SnowLuma

分享用户/群 Ark 卡片(NapCat 标准名)

{ arkMsg }:服务端生成的推荐联系人 Ark 卡片 JSON 字符串。 只读。

POST
/send_ark_share

{ arkMsg }:服务端生成的推荐联系人 Ark 卡片 JSON 字符串。

只读。

授权

授权Bearer <token>

Authorization: Bearer <access_token>

位置: header

请求主体

application/json

TypeScript 定义

在 TypeScript 中使用 request body 类型。

响应主体

application/json

curl -X POST "https://example.com/send_ark_share" \  -H "Content-Type: application/json" \  -d '{}'
{  "status": "ok",  "retcode": 0,  "data": {    "arkMsg": "string"  },  "message": "string",  "wording": "string"}

这篇文档有帮助吗?